/* News page - these class names are produced by WP inside its black-box so we have to just check
   the source, figure out which class is doing what for which container and then implement the
   classes to our liking - relies on WP always generating the code with the class names though */
#primary
{
	float:left;
	width:calc(100% - 340px);
	text-align:left;
}
#secondary
{
	float:right;
	width:320px;
    text-align:left;
    background: #fff;
    padding: 20px;
    box-sizing:border-box;
}
#secondary br {
    display:none;
}
.entry-header>h1
{
	text-align:left;
    font-size:32px;
    margin-bottom: 20px;
}
.entry-title a{
    color: #272727;
}
.entry-content *
{
    max-width:100%;
    overflow: overlay;
}
.entry-content :not(iframe)
{
    height: auto;
}
.entry-content li
{
    overflow: visible;
}
.widget {
    margin-bottom: 20px;
}
.widget>ul, .widget>ul>li
{
	margin-left:-0.85em;
}
.widget_recent_comments
{
	display:none;
}
footer.entry-meta
{
	width:100%;
	text-align:right;
	border-style:none;
	border-width:0;
	background-color:transparent;
	padding-top:20px;
	font-size:12px;
}
div.entry-meta
{
	font-size:12px;
	padding-top:0px;
	padding-bottom:0px;
}
.news-item-separator
{
	width:100%;
    height: 20px;
    display: none;
}
article
{
	color:inherit;
	background: #fff;
    padding:20px;
    margin-bottom: 20px;
}
.rssimageoffset
{
	vertical-align:-1px
}
.atomimageoffset
{
	vertical-align:-2px
}
.newer-post-bottom
{
	float:left;

}
.older-post-bottom
{
	float:right;
}

/* field and submit classes are applied to input controls on
   the search (widget) form in the rhs blog (news page) sidebar */
.field
{
	width:140px;
	display:inline;
}
.submit
{
	width:30px;
	text-align:center;
	padding:1px 1px 1px 1px;
}

/* following all apply to the country newsletters as published on the county
   news page e.g. parkrun.org.uk/news/, parkrun.pl/nowosci etc etc; these used
   to be published with the item inline each week, which was terrible for a
   few reasons but did work */
.italicised
{
    font-style: italic;
}

.nomargint
{
    margin-top: 0px;
}

.nomarginb
{
    margin-bottom: 0px;
}

.nl-h1
{
    margin: 10px 0px 5px 0px;
    color: #9C5412;
    background-color: inherit;
    font-size: x-large;
    font-weight: normal;
    text-align: left;
}

.nl-h2
{
    margin: 10px 0px 5px 0px;
    color: #9C5412;
    background-color: inherit;
    font-size: large;
    font-weight: normal;
    text-align: left;
    padding-top: 0px !important;
}

.nl-h3
{
    margin: 0px 0px 5px 0px;
    color: #9C5412;
    background-color: transparent;
    font-size: medium;
    font-weight: normal;
    text-align: left;
}

.nl-protwsection
{
    color: #9C5412;
    background-color: inherit;
    font-weight: bold;
}

.nl-sideimpword
{
    color: #CB901A;
    background-color: inherit;
    font-weight: bold;
}

.nl-leftpane
{
    width: 365px;
}

.nl-rightpane
{
    width: 215px;
    padding-top: 6px;
}

.nl-lightsidebar
{
    width: 185px;
    border: 1px solid #BCD2DC;
    padding: 10px 15px 10px 15px;
    font-size: 12px;
    color: #4F6169;
    background-color: #F3F9FB;
}

.nl-darksidebar
{
    width: 185px;
    padding: 10px 15px 10px 15px;
    font-size: 12px;
    color: #85806A;
    background-color: #25251D;
    font-size: x-small;
}

.nl-darksidebar > hr
{
    background-color: #85806A;
    height: 1px;
    border: 0;
}

.nl-darksidebar > a, .nl-darksidebar > div > a, .nl-darksidebar > p > a, .nl-darksidebar > div > p > a
{
    color: #FFFFFF;
}

.nl-myprofilesidebar
{
    background-image: url('http://images.parkrun.com/newsletter/All/profileimage.gif');
    background-position: right bottom;
    background-repeat: no-repeat;
}

.nl-leftofimage
{
    width: 130px;
}

.nl-parkruncorner
{
    padding-bottom: 115px;
    background-image: url('http://images.parkrun.com/newsletter/All/crispyimagenoborder.gif');
    background-position: right bottom;
    background-repeat: no-repeat;
}

.nl-reminders
{
    background-image: url('http://images.parkrun.com/newsletter/All/remindersimage.gif');
    background-position: right bottom;
    background-repeat: no-repeat;
}

@media (max-width: 1023px) {
    #primary {
        width:100%;
    }

    #secondary {
        display:none;
    }
}
